# GET /emissions

Returns the farm + staking emissions

`GET https://api.aevo.xyz/emissions`

## Example Request

```bash
curl --request GET \
     --url https://api.aevo.xyz/emissions \
     --header 'accept: application/json'
```

## Responses

**`200`** — Emission schedule

Array of:

| Field                  | Type   | Required | Description                                                                     |
| ---------------------- | ------ | -------- | ------------------------------------------------------------------------------- |
| `farming_emission`     | string | Yes      | Farming emission of $AEVO in an epoch, in $AEVO terms Example: `569.2`          |
| `staking_emission`     | string | Yes      | Staking emission of $AEVO in an epoch, in $AEVO terms Example: `593.4`          |
| `total_boosted_volume` | string | Yes      | Total boosted trading notional volume in an epoch, in USD terms. Example: `123` |

**`400`** — Bad request.

| Field   | Type   | Required | Description                                     |
| ------- | ------ | -------- | ----------------------------------------------- |
| `error` | string | Yes      | Error message. Example: `ERR_MALFORMED_REQUEST` |

**`429`** — Rate limit exceeded.

| Field   | Type   | Required | Description                                   |
| ------- | ------ | -------- | --------------------------------------------- |
| `error` | string | Yes      | Error message. Example: `RATE_LIMIT_EXCEEDED` |

**`500`** — Internal server error.

| Field   | Type   | Required | Description                              |
| ------- | ------ | -------- | ---------------------------------------- |
| `error` | string | Yes      | Error message. Example: `INTERNAL_ERROR` |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.aevo.xyz/api-reference/urls/public-api/getemissions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
